package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

/**
 * Created 2021/3/18.
 *
 * @author hua
 */
public class ExternalUserIdWxUserIdPojo implements Serializable {
    private String externalUserId;
    private String wxUserId;

    public ExternalUserIdWxUserIdPojo(String externalUserId, String wxUserId) {
        this.externalUserId = externalUserId;
        this.wxUserId = wxUserId;
    }

    public String getExternalUserId() {
        return externalUserId;
    }

    public void setExternalUserId(String externalUserId) {
        this.externalUserId = externalUserId;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }
}
